POV-Ray : Newsgroups : povray.general : Running pov 3.1 on windows 10 : Re: Running pov 3.1 on windows 10 Server Time
28 Sep 2021 18:21:18 EDT (-0400)
  Re: Running pov 3.1 on windows 10  
From: srh
Date: 20 Mar 2021 20:27:58
Message: <6056930e$1@news.povray.org>
Chris Cason <del### [at] deletethistoopovrayorg> Wrote in message:r
> On 21/03/2021 03:07, srh wrote:> I tried compatibility mode already (good
suggestion, tho) and that did not work..as to why, I have some other programs that
work with povray...but only the older versions....thanks for your response.Are you
trying to run the windows version of 3.1? If so, try the DOS version instead (however
note that as far as I am aware this will not work in 64-bit versions of windows 10).If
you really absolutely need version 3.1 and later versions won't work even with an
appropriate #version 3.1 directive added to their output files then you may have to
set up a virtual machine with windows 95 or something and run it in there. It might
even be worth booting a live linux ISO and seeing if the Linux 3.1 console version
works.If all else fails you could try building a new console exe from the source.--
Chris


I want a windows version, as the programs I want to work with won't work in a dos
emulator (like dosbox)...will look into a virtual windows 95 set up...if all else
fails, I will do the #version 3.1 directive, but it will entail a lot of extra work. 
Thanks for your response...and as far as building a new console exe, that is probably
beyond my time budget...too much to catch up on as far as compilers go....Thanks again
for responding.
-- 
srh



----Android NewsGroup Reader----
https://piaohong.s3-us-west-2.amazonaws.com/usenet/index.html


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.